* {
    box-sizing: border-box;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    display: flex;
    justify-content: center;
    align-content: center;
    height: 100vh;
    width: 100vw;
    margin: 0;
    background-color: #1a1b24;
}

#root {
    display: flex;
    flex-direction: column;
}

#onramp-message {
    color: rgb(105, 115, 134);
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}

#onramp-element {
    min-width: 100vw;
}

#onramp-element iframe {
    max-width: unset !important;
    border-radius: unset !important;
}